---
oc:
  devise:
    confirmations:
      confirmed: Vòstra adreça de corrièl es ben estada validada.
      send_instructions: Recebretz un corrièl per vos indicar çò que cal far per confirmar vòstra adreça de corrièl dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      send_paranoid_instructions: Se vòstra adreça existís dins nòstra basa de donadas, recebretz un corrièl per vos indicar çò que cal far per confirmar vòstra adreça de corrièl dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
    failure:
      already_authenticated: Sètz ja connectat.
      inactive: Vòstre compte es pas encara activat.
      invalid: "%{authentication_keys} invalida."
      last_attempt: Vos demòra un ensag abans que vòstre compte siasque blocat.
      locked: Vòstre compte es blocat.
      not_found_in_database: "%{authentication_keys} invalida."
      pending: Vòstre compte es encara en aprobacion.
      timeout: Vòstra session a expirat. Mercés de vos tornar connectar per contunhar.
      unauthenticated: Vos cal vos connectar o marcar abans de contunhar.
      unconfirmed: Vos cal confirmar vòstra adreça de corrièl abans de contunhar.
    mailer:
      confirmation_instructions:
        action: Verificar l’adreça de corrièl
        action_with_app: Confirmar e tornar a %{app}
        explanation: Venètz de crear un compte sus %{host} amb aquesta adreça de corrièl. Vos manca pas qu’un clic per l’activar. S’èra pas vosautre mercés de far pas cas a aqueste messatge.
        explanation_when_pending: Avètz demandat una invitacion a %{host} amb aquesta adreça electronica. Un còp que confirmetz vòstra adreça electronica revisarem vòstra demanda. Se pòt iniciar la session fins alara. Se vòstra demanda es pas acceptada vòstras donadas seràn suprimidas, de manièra que caldrà pas cap d’autra accion. S’èra pas vos qu’avètz fach la demanda, se vos plai ignoratz aqueste corrièl.
        extra_html: Pensatz tanben de gaitar <a href="%{terms_path}">las règlas del servidor</a> e <a href="%{policy_path}">nòstres tèrmes e condicions d’utilizacion</a>.
        subject: 'Mastodon : consignas de confirmacion per %{instance}'
        title: Verificatz l’adreça de corrièl
      email_changed:
        explanation: 'L’adreça per aqueste compte es ara :'
        extra: S’avètz pas demandat aqueste cambiament d’adreça, poiriá arribar que qualqu’un mai aguèsse agut accès a vòstre compte. Mercés de cambiar sulpic vòstre senhal o de contactar vòstre administrator de servidor se l’accès a vòstre compte vos es barrat.
        subject: 'Mastodon : corrièl cambiat'
        title: Nòva adreça de corrièl
      password_change:
        explanation: Lo senhal per vòstre compte a cambiat.
        extra: S’avètz pas demandat aqueste cambiament de senhal, poiriá arribar que qualqu’un mai aguèsse agut accès a vòstre compte. Mercés de cambiar sulpic vòstre senhal o de contactar vòstre administrator de servidor se l’accès a vòstre compte vos es barrat.
        subject: Mastodon : senhal cambiat
        title: Senhal cambiat
      reconfirmation_instructions:
        explanation: Confirmar la nòva adreça per cambiar lo corrièl.
        extra: S’avètz pas res demandat, fasquètz pas cas a aqueste corrièl. Vòstre corrièl per Mastodon cambiarà pas se clicatz pas lo ligam dessús.
        subject: 'Mastodon : confirmatz l’adreça per %{instance}'
        title: Verificatz l’adreça de corrièl
      reset_password_instructions:
        action: Cambiament de senhal
        explanation: Avètz demandat un nòu senhal per vòstre compte.
        extra: S’avètz pas res demandat, fasquètz pas cas a aqueste corrièl. Vòstre senhal cambiarà pas se clicatz pas lo ligam e que ne causissètz pas un novèl.
        subject: Mastodon : consignas per reïnicializar lo senhal
        title: Reïnicializacion del senhal
      two_factor_disabled:
        subject: 'Mastodon : autentificacion dos factors desactivada'
        title: 2FA desactivat
      two_factor_enabled:
        subject: 'Mastodon : autentificacion dos factor activada'
        title: 2FA activat
      two_factor_recovery_codes_changed:
        explanation: Los còdis de recuperacion precedents son ara invalids e de nòus son estats generats.
        subject: 'Mastodon : còdis de recuperacion dos factors regenerats'
        title: Còdis 2FA de recuperacion cambiats
      unlock_instructions:
        subject: Mastodon : consignas de desblocatge
      webauthn_credential:
        added:
          explanation: La clau de seguretat seguenta foguèt ajustada a vòstre compte
          subject: 'Mastodon : nòva clau de seguretat'
          title: Una nòva clau de seguretat es estada ajustada
        deleted:
          explanation: La clau de seguretat seguenta foguèt suprimida a vòstre compte
          subject: 'Mastodon : clau de seguretat suprimida'
          title: Una de vòstras claus de seguretats es estada suprimida
      webauthn_disabled:
        subject: 'Mastodon : autentificacion amb claus de seguretat desactivada'
        title: Claus de seguretat desactivadas
      webauthn_enabled:
        subject: 'Mastodon : autentificacion via clau de seguretat activada'
        title: Claus de seguretat activadas
    omniauth_callbacks:
      failure: Fracàs al moment de vos autentificar de %{kind} perque "%{reason}".
      success: Sètz ben autentificat dempuèi lo compte %{kind}.
    passwords:
      no_token: Podètz pas accedir a aquesta pagina sens venir d’un corriel de reïnicializacion de senhal. S’es lo cas, mercés de verificar qu’avètz ben utilizat l’URL donada de manièra complèta.
      send_instructions: Recebretz un corrièl amb las consignas per reïnicializar vòstre senhal dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      send_paranoid_instructions: Se vòstra adreça de corrièl existís dins nòstra basa de donadas, recebretz un ligam per reïnicializar vòstre senhal dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      updated: Vòstre senhal es ben estat cambiat. Sètz ara connectat.
      updated_not_active: Vòstre senhal es ben estat cambiat.
    registrations:
      destroyed: Adieu-siatz ! Vòstra inscripcion es estada anullada amb succès. Esperem vos tornar veire lèu.
      update_needs_confirmation: Avètz ben mes a jorn vòstre compte, mai nos cal verificar vòstra nòva adreça de corrièl. Mercés de verificar vòstres messatges e clicar sul ligam de confirmacion per confirmar vòstra nòva adreça de corrièl. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      updated: Vòstre compte es estat mes a jorn amb succès.
    sessions:
      already_signed_out: Desconnectat amb succès.
      signed_in: Connectat amb succès.
      signed_out: Desconnectat amb succès.
    unlocks:
      send_instructions: Recebretz un corrièl amb las consignas per o desblocar dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      send_paranoid_instructions: Se vòstre compte existís recebretz un corrièl amb las consignas per o desblocar dins una estona. Mercés de verificar tanben vòstre dorsièr de corrièls indesirables.
      unlocked: Vòstre compte es estat desblocat amb succès. Mercés de vos connectar per contunhar.
  errors:
    messages:
      already_confirmed: es ja estat confirmat, mercés d’ensejar de vos connectar
      confirmation_period_expired: a d’èsser confirmat dins %{period}, mercés de tornar demandar
      expired: a expirat, mercés de demandar un nòu
      not_found: pas trobat
      not_locked: èra pas blocat
      not_saved:
        one: '1 error defend aquesta %{resource} d’èsser salvagardada :'
        other: "%{count} errors defendon aquesta %{resource} d’èsser salvagardadas :"
